VASP 6.1.0 support

Vasp transition state theory tools

Moderator: moderators

Post Reply
shk11
Posts: 3
Joined: Thu Jan 05, 2017 7:44 pm

VASP 6.1.0 support

Post by shk11 »

Hi all,

I was wondering if there are plans to support VASP6 in the near future?

Best wishes,
shk11
graeme
Site Admin
Posts: 1949
Joined: Tue Apr 26, 2005 4:25 am
Contact:

Re: VASP 6.1.0 support

Post by graeme »

The most recent version of the VTST code is compatible with vasp.6.1.0. Note that I just recently made this update, so while we have not seen any problems, please let me know if you see any.
shk11
Posts: 3
Joined: Thu Jan 05, 2017 7:44 pm

Re: VASP 6.1.0 support

Post by shk11 »

Thanks for your quick response. I only checked the tar-file link on the website, but not the subversion repository. I will test the newest version right now.
graeme
Site Admin
Posts: 1949
Joined: Tue Apr 26, 2005 4:25 am
Contact:

Re: VASP 6.1.0 support

Post by graeme »

Ok, I updated the tar file after writing to you - I realized that I did not update that.
mh11
Posts: 9
Joined: Fri Jul 31, 2015 1:10 pm

Re: VASP 6.1.0 support

Post by mh11 »

Hi Graeme, can I ask to verify that the tar on the website includes the VASP 6.1 patch? The version I see is 179 which only includes the (5.32, 5.4.1, 5.4.4) patches. I'm not able to access the SVN repository myself.

Many thanks for your help, great to hear there's 6.1 support!

Best,

Matt
graeme
Site Admin
Posts: 1949
Joined: Tue Apr 26, 2005 4:25 am
Contact:

Re: VASP 6.1.0 support

Post by graeme »

Hi Matt, you are right - I did not update the webpage. v180 should now be current and have compatibility for v6.1 as the default; v5.x files are in the vtstcode5 subdirectory.
mh11
Posts: 9
Joined: Fri Jul 31, 2015 1:10 pm

Re: VASP 6.1.0 support

Post by mh11 »

Many thanks!
Post Reply